.bestsellers-assortment .item-cards .item-cards__inner {
  max-width: 320px;
  width: 100%;
}

.bestsellers .bestsellers-wrap .bestsellers-title {
  /* font-family: 'Forum' !important; */
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 130%;
  text-transform: uppercase !important;
  /* color: #666666 !important; */
  display: block;
  text-align: left !important;
  margin-bottom: 0 !important;
}

.bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow {
  display: block !important;
  top: 50%;
  bottom: unset;
  width: 50px;
  height: 50px;
}

.bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow:before {
  content: "";
  position: static;
  width: 50px;
  height: 50px;
  border-bottom: none;
  border-left: none;
  transform: unset;
  border-radius: unset;
  transition: unset;
  display: block;
}

.bestsellers-detail .prise-block {
  margin-bottom: 0px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 39px;
}

.bestsellers-detail .item-cards .card_title-url_link .item-cards__desc {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-prev:before {
  content: url("/local/templates/lecreme_2026/img/prev-det.png");
}

.bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-next {
  right: 25px;
}

.bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-prev {
  left: -30px;
}

.bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-next:before {
  content: url("/local/templates/lecreme_2026/img/next-det.png");
  transform: none;
}

@media (max-width: 592.98px) {
  .bestsellers-assortment .item-cards:last-child {
    border-color: transparent !important;
  }

  .bestsellers .bestsellers-wrap .bestsellers-title {
    font-family: 'Forum';
    font-style: normal;
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 130% !important;
    text-transform: uppercase;
    color: #666666;
  }
}

@media screen and (max-width: 767px) {

  .bestsellers-wrap.content-wrap {
    width: 100% !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    overflow: hidden;
  }

  /* body .bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider {
    padding: 0 10px;
  } */

  .main .item-cards .item-cards__inner .item-cards__status-text {
    height: 30px;
  }

  body .item-cards {
    flex-shrink: 0;
    margin: 0 5px !important;
  }

  .bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow {
    display: block !important;
    top: unset;
    bottom: 0%;
  }

  .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-prev {
    left: 46px !important;
  }

  .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-next {
    right: 46px !important;
  }

  .bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow:before {
    content: '' !important;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 50%;
    border-bottom: 3px solid #d2bbc1;
    border-left: 3px solid #d2bbc1;
    transform: rotate(45deg);
    border-radius: 2px;
    transition: border-color .3s;
  }

  .bestsellers-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-next:before {
    transform: rotate(-135deg);
    left: 50%;
  }



}

.bestsellers-detail .bestsellers-wrap .bestsellers-title {
  padding-top: 30px !important;
}

.item-body .item-cards__status-text {
  height: 40px;
  min-width: 130px !important;
}

.item-body__bottom .item-cards {
  display: flex;
  justify-content: center;
}